export declare class EclDescriptionListDefinition {
    type: string;
    styleClass: string;
    theme: string;
    items: string;
    collapsible: boolean;
    getClass(): string;
    getMarkup: (itemsArray: any) => any;
    componentWillLoad(): void;
    render(): any;
}
